Page 12 of 55 FirstFirst ... 2101112131422 ... LastLast
Results 111 to 120 of 544

Thread: [Guide] Super Mario Galaxy 2

  1. #111
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    There is ABSOLUTELY no reason to update to 4.2 to get this game to play. Just update your IOS. When will people learn..
    Damn I suck!!!!

  2. #112
    New Member
    Join Date
    May 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Well the problem for most people on hard mod only is they want to just burn and play without any hassles and I don't blame them because that is why have hard mod only. The problem that is going to arise from all these new games is that you will need the latest WiiKey or Wasabi Dx not you older first gen hardmods. Even with the newer chips sometimes you need to wait for a firmware update to play the latest games as I did with SMSB. Otherwise if you are impatient and will not upgrade your chip then the best option is to softmod and do a little research.
    good luck

  3. #113
    New Member Monotremata's Avatar
    Join Date
    Aug 2009
    Posts
    84
    Thanks
    11
    Thanked 7 Times in 4 Posts
    Quote Originally Posted by flamingarrow View Post
    - Did you ever get new super mario brothers to work? It requires the same IOS.
    NSMB uses IOS53, not 56 like SMG2.

    Either way just black screening for me on cIOSx r19 and USB Loader GX r929. Gonna try and extract my ISO and reconvert it to wbfs one more time..

  4. #114
    New Member xserd's Avatar
    Join Date
    Jul 2009
    Location
    Madrid, Spain, Spain
    Posts
    17
    Thanks
    8
    Thanked 0 Times in 0 Posts
    I'm having problems loading SMG2 in usb loader gx but it loads just fine in neogamma r8. When select it on usb loader gx's menu it results in Exception (DSI) error. I tried r915 and r929 versions but still the same problem. Any tips on what to do?

  5. #115
    New Member xserd's Avatar
    Join Date
    Jul 2009
    Location
    Madrid, Spain, Spain
    Posts
    17
    Thanks
    8
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by xserd View Post
    I'm having problems loading SMG2 in usb loader gx but it loads just fine in neogamma r8. When select it on usb loader gx's menu it results in Exception (DSI) error. I tried r915 and r929 versions but still the same problem. Any tips on what to do?
    OK Scratch that, I figured out what is causing the error. Its because of a corrupted CD Cover Art, I just deleted it and redownload now everything works fine. =)

  6. #116
    New Member
    Join Date
    Sep 2009
    Posts
    50
    Thanks
    0
    Thanked 0 Times in 0 Posts


    sorry just to jump in but I did read some threads before posting.I getting disc read error 972 on neogamma 6 and 7 and 8 still say update cios after running rev 14 and adding 70 ,56 and 60 wont install.got any ideas why I cant install these cios I need?I am on 4.1u
    Last edited by zmb187; 05-24-2010 at 05:37 PM.

  7. #117
    New Member
    Join Date
    May 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Ok here my problem.

    I have a Hardmod Wiikey 1 1.9s
    Wii version 4.1U

    I don't have any of that stuff you guys are mentioning neogamma or whatever else. I'm also getting the Error 002.

    When i insert the disc its asking me to update. Don't know if i should do this I don't know much about this modding thing. I used wiikey config to block the update and run the game and still got the errror.

    Should I update from the disc? Or will this brick my Wii?

  8. #118
    New Member
    Join Date
    May 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Ok I would not update from the disc. It is not worth the grief, at least until you know what the update is for. Make sure you have an update blocker on. You really can't brick your wii unless you run a pal game in an ntsc system or vice versa and take a different region update. I suggest if you are determined to take the update then make sure it is your region 100%
    Try an different ISO or check if Wiikey 1 can run the game yet without a softmod. Thats why I love the next gen chips, they tend to work first and give less grief on newer games.

  9. #119
    New Member
    Join Date
    May 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by oldskooltech View Post
    Ok I would not update from the disc. It is not worth the grief, at least until you know what the update is for. Make sure you have an update blocker on. You really can't brick your wii unless you run a pal game in an ntsc system or vice versa and take a different region update. I suggest if you are determined to take the update then make sure it is your region 100%
    Try an different ISO or check if Wiikey 1 can run the game yet without a softmod. Thats why I love the next gen chips, they tend to work first and give less grief on newer games.
    I've tried 2 releases both are giving me the same errors and I was going to try the update but now the game isn't asking me for one. gosh dern YOU MARIO GAMES! Always being a pain!

  10. #120
    New Member
    Join Date
    Oct 2009
    Posts
    40
    Thanks
    7
    Thanked 3 Times in 3 Posts
    Quote Originally Posted by Krank View Post
    There is ABSOLUTELY no reason to update to 4.2 to get this game to play. Just update your IOS. When will people learn..
    I agree, people won't learn. The problem is, is that there is a good amount of mod chip people in this forum that won't do any type of softmods and get pissed with "fill in the blank" chip because it won't work. A firmware modification to the modchip won't fix the fact that you don't have the right IOS to play the game. Unfortunately if they won't do softmod and add the IOS that they need, sometimes the only way to get it is to have the game disk update, which will add the IOS they need. So no, you don't need a certain system menu to play a game, but the correct IOS. That is why I suggested in a previous post for Wasabi DX and Zero owners to find NSMB in their own region, and update, and that should make their SMG2 work, and not have to do softmod.

Page 12 of 55 FirstFirst ... 2101112131422 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •